/*
2024-5-23 10:37:29
Justin
*/
.f-50{
    font-size: 50px !important;
    color: #0C0C0C;
}

.color-1{
    color: #f08300 !important;
}
.color-2{
    color: #49bd2b !important;
}
.color-3{
    color: rgb(170 118 204) !important;
}
.bg-color-1{
    background:#FFFFFF !important;
}
.tcenter{
    text-align:center;
}
.margin20-b{
    margin-bottom: 20px;
}
.margin50-b{
    margin-bottom: 50px;
}
.suojin p{
    text-indent: 2em;
}
.clear-bs-x{
    --bs-gutter-x:0 !important;
}
.card-custom {
    background-color: #fff;      /* 白色背景 */
    border-radius: 12px;         /* 圆角 */
    box-shadow: 0 2px 10px rgba(0,0,0,0.05); /* 柔和阴影 */
    border: 1px solid #eee;      /* 浅边框（可选） */
}
.yincang a{
    -webkit-line-clamp: 1;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    padding-bottom: 0 !important;
}
.icon-right button{
    background-color: #FFFFFF !important;
}
.minh-468{
    min-height: 468px;
}
.minh-258{
    min-height: 258px;
}


.our-services-box:hover [class^="icon-"]:before, .our-services-box:hover [class*=" icon-"]:before, .our-services-box:hover [class^="icon-"]:after, .our-services-box:hover [class*=" icon-"]:after {
    -webkit-transform: scale(1.08, 1.08);
    transform: scale(1.08, 1.08);
}
[class^="icon-"]:before, [class*=" icon-"]:before, [class^="icon-"]:after, [class*=" icon-"]:after {
    display: inline-block;
    color: #53a92c;
    font-size: 50px;
    margin-left: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.about-greenforest-content{
    line-height: 35px;
    letter-spacing: 3px;
}
.bold-text {
    font-weight: 700;
}

.hidden-div {
    display: none;
}
#is-mobile .button{
    position: relative;
    font-size: 14px;
    font-weight: 700;
    color: #000000;
    text-transform: uppercase;
    background: transparent;
}
#is-mobile .button:hover{
    color: #53a92c;
}
#is-mobile .is-checked{
    background: #53a92c;
    border: #53a92c solid 1px !important;
}
#is-mobile .is-checked a{
    color: #FFFFFF!important;
}
#is-mobile .row{
   padding: 15px 0;
}
#is-mobile .col{
    margin: 0 10px;
    border-radius: 20px;
    border: #0C0C0C solid 1px;
}
#is-mobile a{
    width: 100%;
}
.mobile-only {
    display: none;
}
.f50{
    font-size: 50px;
}